@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@700&family=Noto+Sans+JP:wght@400;700;900&family=Noto+Serif+JP:wght@400;700&family=Mochiy+Pop+One&family=Russo+One&display=swap');

/* Gotic
    font-family: 'Noto Sans JP', sans-serif; gotic
    font-family: 'Noto Serif JP', serif;	micho
    font-family: 'M PLUS Rounded 1c', sans-serif;
    font-family: 'Mochiy Pop One', sans-serif;
    font-family: 'Russo One', sans-serif;
*/
/* 標準可変メディア
   メモ : 可変メディアでは、HTML からメディアの高さおよび幅の属性を削除する必要がある
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 では最大幅がサポートされていないため、デフォルトで幅 100% に設定される */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver 可変グリッドプロパティ
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	以下からヒントを入手 : Ethan Marcotte 氏の「レスポンシブ Web デザイン」 
	http://www.alistapart.com/articles/responsive-web-design
	
	および Joni Korpi 氏の「Golden Grid System」
	http://goldengridsystem.com/ 
*/
body{
    background-color: #F1F1F1 ;
}
.headerBlock{
    border-top-style: solid;
    border-top-width: 10px;
    border-top-color: #F68632;
    background-color: #49BCAB;
}
.header{
    max-width: 970px;
    margin: auto;
    padding: 10px 15px;
    width: calc(100% - 30px);
}
.header > div{
    display: inline-block;
    vertical-align: middle;
}
.header p{
    font-family: 'Noto Sans JP', sans-serif;
    color: #000;
    font-size: 12px;
    margin: 0;
}
.header p span{
    color:#fff;
    font-size: 14px;
}
.header .font1{
    font-family: 'M PLUS Rounded 1c', sans-serif;
}
.header .font2{
    font-family: 'Mochiy Pop One', sans-serif;
    font-size: 18px!important;
}
.header p span span{
    font-size: 18px;
}
/* Smart menu: */
.main-nav {
 background-color: rgba(241,241,241,0.8);
/*    background: #eee;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
*/
	left: 0;
	top: 0;
	width: 100%;
    z-index: 10000;
}

.main-nav:after {
    clear: both;
    content: "\00a0";
    display: block;
    height: 0;
    font: 0px/0 serif;
    overflow: hidden;
}
#main-menu {
    clear: both;
}

/* Mobile menu toggle button */

.main-menu-btn {
    float: right;
    margin: 6px 10px;
    position: relative;
    display: inline-block;
    width: 29px;
    height: 29px;
    text-indent: 29px;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


/* hamburger icon */

.main-menu-btn-icon,
.main-menu-btn-icon:before,
.main-menu-btn-icon:after {
    position: absolute;
    top: 50%;
    left: 2px;
    height: 2px;
    width: 24px;
    background: #000;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

.main-menu-btn-icon:before {
    content: '';
    top: -7px;
    left: 0;
}

.main-menu-btn-icon:after {
    content: '';
    top: 7px;
    left: 0;
}


/* x icon */

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon {
    height: 0;
    background: transparent;
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before {
    top: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after {
    top: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}


/* hide menu state checkbox (keep it visible to screen readers) */

#main-menu-state {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: 0;
    padding: 0;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
}


/* hide the menu in mobile view */

#main-menu-state:not(:checked) ~ #main-menu {
    display: none;
}

#main-menu-state:checked ~ #main-menu {
    display: block;
}
.sm-clean {
	padding: 0;
	background: none;
	border-radius: 0;
}

.sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active {
    font-family: 'Noto Sans JP', sans-serif;
	font-size: 15px;
    font-weight: bold;
}
.sm-clean a.has-submenu {
	padding-right: 0;
}
.sm-clean ul a, .sm-clean ul a:hover, .sm-clean ul a:focus, .sm-clean ul a:active {
	font-size: 15px;
	border-left: 8px solid transparent;
    width: 100%;
    text-align: left;
}
.sm-clean ul a:hover, .sm-clean ul a:focus, .sm-clean ul a:active, .sm-clean ul a.highlighted {
/*    background-color: rgba(0,0,0,0.1);
*/    color:#000;
	/*background: #eeeeee;
	color: #D23600;*/
}

/* モバイルレイアウト : 480 px およびそれ以下. */
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}
#main-menu-state {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	border: 0;
	padding: 0;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
}
.sm-clean {
	border-radius: 0;
}
.sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active {
	padding: 1em 1em;
	color: #000;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 17px;
	text-decoration: none;
}
.topMenuBlock .sm-clean a, .topMenuBlock .sm-clean a:hover, .topMenuBlock .sm-clean a:focus, .topMenuBlock .sm-clean a:active {
}
.sm-clean a .sub-arrow {
	background: rgba(255, 255, 255, 0);
}
.sm-clean a .sub-arrow::before {
	content: '▼';
}
.sm-clean a.highlighted .sub-arrow::before {
	content: '▲';
}
.contents{
    position: relative;
    width: 95%;
    margin: 0 auto;
}
h1{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 20px;
    font-weight:normal;
    text-align: center;
    color: #469DAD;
    letter-spacing: 0.2em;
}
h2{
    font-family: 'Noto Sans JP', sans-serif;
	font-size: 20px;
    font-weight:normal;
    text-align: left;
    color: #469DAD;
    letter-spacing: 0.2em;
}
h3{
    font-family: 'Noto Sans JP', sans-serif;
	font-size: 28px;
    font-weight: normal;
    text-align: center;
}
h4{
    font-family: 'Noto Serif JP', serif;
	font-size: 13px;
    letter-spacing: 0.1em;
    color: #000;
}
h5{
    font-family: 'Noto Serif JP', serif;
	font-size: 13px;
    letter-spacing: 0.1em;
    color: #000;
}
.content{
    margin: 100px 0 0 0 ;
}
.content p{
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 16px;
    letter-spacing: 0.1em;
	line-height: 180%;
    font-weight: normal;
    text-align: left;
}
.footerBlock{
    border-bottom-style: solid;
    border-bottom-width: 10px;
    border-bottom-color: #F68632;
    background-color: #49BCAB;
    margin-top: 50px;
    margin-bottom: 65px;
}
.footerBlock .footer{
    max-width: 970px;
    margin: auto;
    padding: 10px 15px;
    width: calc(100% - 30px);
}
.footerBlock .footer2{
    max-width: 970px;
    margin: auto;
    padding: 10px 15px;
    width: calc(100% - 30px);
}
.footerBlock > div:nth-child(1) a{
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 16px;
    text-decoration: none;
    color: #000;
}
.footerBlock > div:nth-child(1) a:hover{
    opacity: 0.7;
}
.footer > div{
    display: inline-block;
    vertical-align: middle;
}
.footer p{
    font-family: 'Noto Sans JP', sans-serif;
    color: #000;
    font-size: 12px;
    margin: 0;
}
.footer p span{
    color:#fff;
    font-size: 14px;
}
.footer .font1{
    font-family: 'M PLUS Rounded 1c', sans-serif;
}
.footer .font2{
    font-family: 'Mochiy Pop One', sans-serif;
    font-size: 18px!important;
}
.footer p span span{
    font-size: 18px;
}
.footer2 p{
    font-family: 'Noto Sans JP', sans-serif;
    color: #000;
    font-size: 13px;
    line-height: 180%;
    margin: 0;
}
.toTop {
	position: fixed;
	bottom: 10px;
	right: 20px;
    z-index: 1000;
}
.toTop a{
    font-size: 40px;
    color: #49BCAB;
}
.toTop a:hover{
    opacity: 0.7;
}
.toTop a:visited{
    color: #49BCAB;
}
.toTopShow{
	display:block;
}
.toTopHidden{
	display:none;	
}
.cellFit{
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.linkButton{
	display:inline-block;
	color:#fff;
	font-size: 20px;
	text-decoration:none;
	padding: 0.5em 1em;
	border-radius: 4px;
    background-color:#00A89C;
    font-weight: normal;
	font-family: 'Noto Sans JP', sans-serif;
}
.linkButton:hover{
	opacity: 0.8;
	color:#fff;
}
.linkButton:visited{
	color:#fff;
}
.stdLink{
    color: #000;
	text-decoration: none;
}
.stdLink:hover{
	color:#000;
	text-decoration: underline;
}
.stdLink:visited{
	color:#000;
}
.errMsg {
	display:none;
	color:#F00;
}
.dataList .fa-exclamation-triangle{
	color: #f1c40f;
}
.narrowRow{
	display: table-row;
}
.wideRow{
	display:none;
}
.errMsg {
	display:none;
	color:#F00;
}
.entryItem {
	display:block;
}
.confItem {
	display:none;
}
.orderForm .fa-exclamation-triangle{
	color: #f1c40f;
}
.mandatory{
    font-size: 0.7em;
    color: #f00;
}
.notice{
    color:#f00;
}
.any{
    font-size: 0.7em;
}
.disabledATag{
    pointer-events: none;
    background-color: #cccccc!important;
}
.scrolledBox a{
    color:#000;
}
.toFaqBlock{
	position: fixed;
	bottom: 0;
	left: 0;
    width: 100%;
}
.toFaqBlock > div:nth-child(1){
    text-align: right;
    padding: 0;
}
.toFaqBlock > div:nth-child(2){
    position: relative ;
}
.toFaqBlock > div:nth-child(2) > div{
    background-color: #E73A0B;
    padding: 10px 5px;
}
.toFaqBlock > div:nth-child(2) > div div{
    display: inline-block;
    vertical-align: middle;
}
.toFaqBlock p{
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 14px;
    color:#fff;
    line-height: 150%;
    margin: 0;
}
.toFaqBlock a{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.toFaqBlock a:hover{
    background-color: rgba(255,255,255,0.3) ;
}
.pageHeaderBlock{
    position: relative;
}
.pageTitle{
    position: absolute;
    left: 5%;
    top: 20%;
}
.pageTitle h1{
    color: #fff;
    font-size: 22px;
    margin: 10px 0;
}
.sales{
    width: 80%;
    margin: 0 auto;
    background-color: #49bcab;
}
.sales p{
    text-align: center;
    padding: 10px 0px;
    font-family: 'Noto Sans JP', sans-serif;
}
.sales p a{
    display: block;
    text-decoration: none;
    color: #ffffff;
}
/* タブレットレイアウト : 481 px ～ 768 px。モバイルレイアウトからスタイルを継承。 */

@media only print {
.headerBlock .text1{
    font-size: 20px;
}
.imageBlock .logo{
    top: 10%;
    right: 10%;
    width: auto;
        
}
.content p{
    font-size: 16px;
}
}

/* デスクトップレイアウト : 769 px ～最大 1232 px。モバイルレイアウトとタブレットレイアウトからスタイルを継承。 */

@media only print {
.headerBlock .imageBlock{
    background-size: cover;
    height: 382px;
}
    .main-nav {
/*        -webkit-border-radius: 50px;
        -moz-border-radius: 50px;
        -ms-border-radius: 50px;
        -o-border-radius: 50px;
        border-radius: 50px;
*/    }
#main-menu {
	max-width: 950px;
	width: 100%;
	margin: 0 auto;
	font-size: 20px;
}
/* hide the button in desktop view */
.main-menu-btn {
    position: absolute;
    top: -99999px;
}
/* always show the menu in desktop view */
#main-menu-state:not(:checked) ~ #main-menu {
    display: block;
}
.sm-clean > li {
	width: calc(100% / 7);
	text-align: center;
	font-size: 14px;
}
.sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active {
}
.sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active, .sm-clean a.highlighted {
    background-color: rgba(0,0,0,0.1);
    color:#000;
}
.topMenuBlock .sm-clean a:hover, .topMenuBlock .sm-clean a:focus, .topMenuBlock .sm-clean a:active, .topMenuBlock .sm-clean a.highlighted {
}
.sm-clean ul a, .sm-clean ul a:hover, .sm-clean ul a:focus, .sm-clean ul a:active, .sm-clean ul a.highlighted {
	color: #000!important;
}
.sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active, .sm-clean a.highlighted {
    padding: 1em 0;
}
.sm-clean a .sub-arrow {
	right: 2px;
	border-color: #000 transparent transparent transparent;
}
.topMenuBlock .sm-clean a .sub-arrow {
}
.sm-clean ul {
	background: rgba(255,255,255,0.54);
}
.footerBlock .footer{
    width:  82%;
}
.contents{
    width: 82%;
}
.lastItem{
    background-color: #003F97!important;
    color:#fff!important;
}
.lastItem:hover{
    background-color:rgba(0,63,151,0.8)!important;
}
.gridContainer {
	max-width: 1000px;
	margin: auto;
}
.narrowRow{
	display: none;
}
.wideRow{
	display: table-cell;
}
.content p{
    font-size: 18px;
}
.linkButton{
	font-size: 20px;
}
.toFaqBlock{
	top: 30%;
	right: 0;
    bottom: inherit;
    left: inherit;
    width: auto;
}
.toFaqBlock > div:nth-child(1){
    text-align: left;
    padding: 0 5px;
}
.footerBlock{
    margin-bottom: 0;
}
.pageTitle h1{
    font-size: 35px;
}
.pageTitle h1{
    font-size: 35px;
}
.sales{
    width: 45%;
    margin: 0 0;
}
}